/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);*/
/* ==========================================================================
Main Styles
========================================================================== */
body { font-family: 'nunito_sansregular'; font-size: 16px; color: #0d0d0d; overflow-x: hidden; }
.sep { max-width: 80px; border: 2px solid #0d0d0d; margin-top: 40px; margin-bottom: 40px; }
.light-sep { max-width: 80px; border: 2px solid #fff; margin-top: 40px; margin-bottom: 40px; }
/* ==========================================================================
Typography
========================================================================== */
h1 { font-size: 72px; color: #fff; font-weight: 300; }
h2 { font-size: 36px; color: #000; font-weight: 400; }
h3 { font-size: 26px; color: #000; font-weight: 400; }
h4 { font-size: 24px; color: #000; font-weight: 400; }
h5 { font-size: 22px; color: #000; font-weight: 400; }
h6 { font-size: 18px; color: #000; font-weight: 400; letter-spacing: 0.05em; }
p { font-size: 16px; color: #000; font-weight: 400; }
a:active, a:focus { outline: none; text-decoration: none; }
/* ==========================================================================
Buttons Styles
========================================================================== */
.btn-transparent { background: transparent; border: 3px solid #fff; padding: 15px 60px 15px 30px; font-size: 14px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; color: #fff; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; font-weight: 700; letter-spacing: 0.05em; text-transform: uppercase; border-radius:50px; margin-right:15px;  font-family: 'nunito_sanssemibold'; position: relative; }
.btn-transparent:hover, .btn-transparent:focus, .btn-transparent:active { background: #fff; color: #0d0d0d; text-decoration: none; }
.btn-light { background: #fff; border: 3px solid #fff; padding: 15px 35px; font-size: 14px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; color: #0d0d0d; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; font-weight: 700; letter-spacing: 0.05em; text-transform: uppercase;border-radius:50px;  font-family: 'nunito_sanssemibold'; margin-top:20px; }
.btn-light:hover, .btn-light:focus, .btn-light:active { background: transparent; color: #fff; text-decoration: none; }
.btn-block { background: #24242a; padding: 15px 0; font-size: 16px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; color: #fff; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; font-weight: 700; letter-spacing: 0.05em; text-transform: uppercase; border: 3px solid #24242a; }
.btn-block:hover, .btn-block:focus, .btn-block:active { background: #fff; color: #0d0d0d; text-decoration: none; }
.playicon{ position: absolute;
right: 5px;
top: 7px;}
/* ==========================================================================
Layout 
========================================================================== */
.dark-bg { background: #24242a; }
.light-bg { background: #fff; }
/* ==========================================================================
Navigation Style
========================================================================== */
.menuarea .nav.navbar-nav { margin-top: 10px; }
.navbar-default { background: rgba(255, 255, 255, 0.8); margin-bottom: 0; border: none; }
.navbar-brand { height: 110px; }
.navbar-default .navbar-header { width: 28%; padding-right: 15px; }
.navbar-default .nav-wrap { width: 50%; }
.navbar-default .nav > li > a { font-size: 14px; color: #000; font-weight: 700; text-transform: uppercase; padding: 35px 15px; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus, .navbar-default .nav > li > a:active { color: #8363ab; }
.navbar-default .social-media { float: right; padding: 0 15px; }
.navbar-default .social-media i { font-size: 22px; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover { background: transparent; color: #8363ab; }
.top-nav-collapse { background: #fff; box-shadow: 0 -3px 10px 5px #ccc; }
.top-nav-collapse .navbar-brand { height: auto; }
.top-nav-collapse .navbar-brand img { width: 52px; height: 52px; }
.top-nav-collapse .nav > li > a { padding: 30px 15px; }
.navbar-nav { float: right; }
.activemenu { color: #8363ab !important; }
/* ==========================================================================
Sliders Style
========================================================================== */
#owl-hero { overflow: hidden; }
#owl-hero .item { -moz-background-size: cover; -o-background-size: cover; -webkit-background-size: cover; background-size: cover; background-position: center; background-repeat: no-repeat; }
#owl-hero .item .caption { position: absolute; top: 45%; margin-top: -135px; left: 0; right: 0; text-align: center; z-index: 15; }
#owl-hero .item .caption h1 { margin-top: 50px; margin-bottom: 0px;  }

#owl-hero .item .caption h6 { color: #fff; margin: 0; }
#owl-hero .owl-pagination { position: absolute; display: block; text-align: center; width: 100%; bottom: 13%; }
#owl-hero .owl-pagination .owl-page.active span { background: #fff; }
#owl-hero .owl-pagination .owl-page span { border: 2px solid #fff; border-radius: 50%; background: transparent; opacity: 1; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
#owl-hero .owl-buttons div { background: #fff; font-size: 24px; color: #a3a3a3; opacity: 1; }
#owl-hero .owl-buttons .owl-prev { left: -60px; }
#owl-hero .owl-buttons .owl-next { right: -60px; }
#owl-hero .owl-buttons .owl-prev, #owl-hero .owl-buttons .owl-next { position: absolute; background: #fff; top: 50%; height: 51px; width: 51px; line-height: 45px; border-radius: 0; border: 1px solid #fff; z-index: 20; text-align: center; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
#owl-hero:hover .owl-prev { left: -5px; }
#owl-hero:hover .owl-next { right: -5px; }
.clor1 { background: #8363ab; }
.clor2 { background: #0c8ab9; }
.clor3 { background: #11b7a3; }
.clor4 { background: #c2997a; }
#owl-hero .item .caption h1 { font-size: 30px; text-transform:uppercase;  }
#owl-hero .item .caption h1 span {  padding: 0 40px; }
/*********=======HEAD=======************/
.headertop { background:url(../img/top_bg.jpg) repeat-x; position: absolute; z-index: 999; width: 100%; height: 168px; top: 0; text-align:center;}

/*********=======CONTENT=======************/
.content_section { position: relative; }
.content_section img { width: 100%; }
.arrowdown { position: absolute; right: 100px; top: -110px; }
.info_section { position: absolute; width: 100%; text-align: center; top: -50px; }
.info_section img { width: auto; }
.social_icon { position: absolute; bottom: 25px; right: 25px; z-index: 9999; }
.bigtxt { font-size: 65px; margin-top: 10px; font-family: 'nunito_sansblack';}
.curtain_head { margin-top: 130px; }
.orange{ color:#ffa100;}

.main-header.menuarea{ margin-top:50px;}

.slider_section #owl-hero .item .caption{ text-align:left; padding-left:13%;}
.slider_section #owl-hero .item .caption h1 span{ padding-left:0;}

.imageover{width:100%; text-align:center; position:absolute; top:-85px;}
.imageover img{ width:auto;}
